Sortie de WordPress 3.2 – PHP version 5.2.4 ou supérieure requise (Créer un compte)

  • Statut : non résolu
15 sujets de 76 à 90 (sur un total de 111)
  • Auteur
    Messages
  • #779998
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #779999
    taricovert
    Participant
    Initié WordPress
    35 contributions

    … ou mettre le worpress sur un autre hébergement, quitte à garder la racine du site sur l’hébergement actuel.

    Quand j’y pense j’ai les boules d’avoir payé 200 euros pour une migration qui n’en est pas une.

    #780000
    Lumiere de Lune
    Participant
    Maître WordPress
    20531 contributions

    Ce fil est un fil générique sur la config de base de WordPress. Je t’invite à créer ton propre sujet en donnant les détails de ta config.

    #780001
    Battant
    Participant
    Initié WordPress
    13 contributions

    Bonjour,

    J’ai essayé d’installé wordpress 3.3.2 mais mal m’en a pris. En effet, l’extention qtranslate dont j’ai besoin ne semble pas encore être disponible. Je n’ai pas testé la version développeur et je ne sais pas comment installer cette dernière. J’aimerais donc vous mettre en garde avant de vous jeter sur la dernière version de wordpress. Est-ce une version beta, la base de donnée de wordpress 3.3.2 est-elle compatible avec wordpress 3.3.1.

    Quelqu’un a-t-il tester cette version.

    Je serais curieux de connaître votre avis sur la question.

    Merci d’avance

    Salutations

    Battant

    #780002
    Lumiere de Lune
    Participant
    Maître WordPress
    20531 contributions

    D’une manière générale, il est recommandé de TOUJOURS tester avant d’installer.
    Maintenant tu es là sur un fil sur la 3.2 alors que tu parles de la 3.3

    Il n’ya aucune modification de base de données

    #780003
    Battant
    Participant
    Initié WordPress
    13 contributions

    Bonjour,

    Excusez moi mais mon ami webmaster me dit qu’internet explorer et vraiment à bannir. Il faut que les gens essaie par exemple le navigateur libre firefox ou safari à la limite. Les société peuve aussi s’adapter. c’est comme ça que microsoft arrose le monde avec ses logiciel et font croire qu’il sont sellent sur le marché. N’oubliez pas le test de compatibilité acid 3 ci-dessous.

    http://acid3.acidtests.org/

    Je vous invite à essayer firefox :

    http://www.mozilla.org/fr/firefox/features/

    Vous allez me dire qu’explorer est dominant sur le marché oui c’est vrai mais est-ce vraiment le meilleure logiciel. Si mon ami dit qu’il faut oublier internet explorer c’es qu’il a des raison. Ce navigateur étant celui fourni avec le système, il est susceptible de dialoguer avec lui. un autre navigateur comme firefox peut moins facilement le faire.

    Je serais curieux de connaître vos réactions,

    Salutations

    Battant

    #780004
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #780005
    Lumiere de Lune
    Participant
    Maître WordPress
    20531 contributions

    Comme le dit noaneo, vous êtes totalement hors sujet sur ce fil. Merci de respecter l’organisation du forum

    #780006
    invita
    Membre
    Initié WordPress
    2 contributions

    Bonsoir,

    je souhaite savoir si quelqu’un pourrait me guider pour sortir du problème suivant :

    depuis OVH, j’ai hébergé mon blog en demandant le module WordPress, jusqu’ici tout est ok.
    Depuis, j’ai commencé la personnalisation du blog et je ne sais pour quelle raison j’ai coché la mise à jour pour télécharger la dernière version WP 3.4.2…depuis c’est le « binz », n’étant pas familière du tout avec le langage PHP, je me demande s’il est possible de remettre l’ancienne interface WP, telle qu’elle était quand j’ai demandé l’hébergement.
    Pour faire court :
    -2 premières erreurs résolus avec OVH
    -et maintenant les images ne s’affichent pas sur les miniatures du thème Bird Lite et similaires…

    DOnc est-il possible de réinitialiser sachant qu’OVH ne gère pas ce problème?
    Merci
    invita

    #780007
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #780008
    raph18001
    Membre
    Initié WordPress
    2 contributions

    Bonjour, je suis novice dans wp est aprés une mise a jour je ne peux plus acceder a l’interface de config de mon blog.
    aprés l’identification voila le msg qui apparait:
    Fatal error: Call to undefined method dbrc_wpdb::delete() in /homez.527/retex/www/wp-includes/option.php on line 370

    Je suis hébèrgé par OVH ,mon opérateur est free et j’ai un Mac.

    Merci…

    #780009
    raph18001
    Membre
    Initié WordPress
    2 contributions

    okok je crée moi aussi une conversation dsl

    #780010
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #780011
    Anonyme
    Invité
    Maître WordPress
    34070 contributions

    Ce message a été supprimé suite à la demande de l’auteur.

    #780012
    Doris
    Participant
    Initié WordPress
    7 contributions

    Bonjour,

    Lorsque j’entre mon nom d’utilisateur et mot de passe pour accéder au back-office de mon blog, la tableau de bord ne s’affiche pas. La page reste blanche. A quoi c’est du ? Est-ce à cause de la nouvelle version wordpress ?

15 sujets de 76 à 90 (sur un total de 111)
  • Le sujet ‘Sortie de WordPress 3.2 – PHP version 5.2.4 ou supérieure requise’ est fermé à de nouvelles réponses.